sample.cpp File Reference
`#include <boost/sort/spreadsort/spreadsort.hpp>`
`#include <time.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <algorithm>`
`#include <vector>`
`#include <string>`
`#include <fstream>`
`#include <sstream>`
`#include <iostream>`

## Macros

#define | DATA_TYPE int

## Functions

int | main (int argc, const char **argv)

## Macro Definition Documentation

#define DATA_TYPE int

## Function Documentation

int main | ( | int | argc,
|  | const char ** | argv
| ) |  |